Subject: Re: [PATCH v2 4/9] doc: use only hyphens as word separators in placeholders

From: Junio C Hamano <[email-masked]>
Date: Thu, 04 Nov 2021 10:36:42 -0700

Johannes Schindelin <[email-masked]> writes:

>> Jean-Noël Avila <[email-masked]> writes:
>> ...
>> > Agreed. Should reroll the patch series?
>>
>> I guess another (hopefully the final) reroll would not hurt (but we
>> are not in hurry---this may be among the topics that graduate early
>> in the next cycle, but not during this cycle).
>
> I fear that it won't be as easy to send the next iteration as one might
> think: GitGitGadget works off of open Pull Requests on GitHub. And ...
> ...it into the cover letter, then send a "v3" (which is actually a v1).

I see Jean-Noël is a long-time community member whose contribution
dates back to 2012, which presumably predates GGG, so I suspect that
"contributors who use GGG cannot send a series without it" would not
apply here.